	for ( int i = 0; i < 20; i++ ) {
		if ( i == 5 ) 
			continue;
		println( i );
		if ( i == 10 ) 
			break;
		}
loop:
	for ( int i = 0; i < 20; i++ ) {
	innerLoop:
		for ( int j = 0; j < 20; j++ ) {
			print( j + " " );
			if ( i == 5 && j == 5 ) 
				exit loop;
			}
		println( "" );
		}
